## python-requestbuilder 0.1.0~beta2

=== debian/changelog ===
python-requestbuilder (0.1.0~beta2-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:54 +0000

python-requestbuilder (0.1.0~beta2-1) unstable; urgency=low

  * Initial release. (Closes: #715136)

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Jul 2013 13:44:37 +0800
