=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/boto/requestbuilder.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2

override_dh_clean:
	dh_clean
	rm -rf requestbuilder.egg-info
