=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/requestbuilder requestbuilder-(.*).tar.gz
