## python-requestbuilder 0.2.3

=== requirements.txt ===
requests>=1
six
