## python-requestbuilder 0.1.0

=== debian/changelog ===
python-requestbuilder (0.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #731951).
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Mar 2014 17:39:18 +0800
