## python-requestbuilder 0.2.3

=== debian/changelog ===
python-requestbuilder (0.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #764424).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Oct 2014 14:52:28 +0800

python-requestbuilder (0.2.2-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * debian/watch: Fix version recognition.

  [ Thomas Goirand ]
  * New upstream release (Closes: #764297).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 10:33:06 +0800
