=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,3 @@
 
 %:
 	dh $@  --with python2
-
-override_dh_clean:
-	dh_clean
-	rm -rf requestbuilder.egg-info
