=== debian/watch ===
version=3
https://pypi.python.org/packages/source/r/requestbuilder/requestbuilder-(\d[\d\.]+).tar.gz
