## python-requestbuilder 0.5.2

=== debian/changelog ===
python-requestbuilder (0.5.2-2) unstable; urgency=medium

  * Add Py3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Aug 2016 10:08:33 +0000

python-requestbuilder (0.5.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release (Closes: #832974).
  * Remove debian/install which was installing /usr/bin/httpget from ./bin.
  * Removed inactive maintainers from uploaders field.
  * Ran wrap-and-sort -t -a.
  * Fixed (build-)depends version and moved some deps from build-depends to
    build-depends-indep.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.8 (no change).
  * debian/rules: list dh commands we don't run, to build faster.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Aug 2016 11:45:43 +0200
