=== debian/control ===
Source: python-requestbuilder
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-requests (>= 2.4),
                     python-six,
                     python3-requests (>= 2.4),
                     python3-six,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-requestbuilder.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-requestbuilder.git
Homepage: https://pypi.python.org/pypi/requestbuilder

Package: python-requestbuilder
Architecture: all
Depends: python-requests (>= 2.4),
         python-six,
         ${misc:Depends},
         ${python:Depends},
Description: command line-driven HTTP request builder - Python 2.7
 Python Requestbuilder is command line-driven. It is used to build HTTP
 requests, and is used by the euca2ools recent version (eg: newer than version
 3.0.0).
 .
 This package provides the Python 2.7 module.

Package: python3-requestbuilder
Architecture: all
Depends: python3-requests (>= 2.4),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: command line-driven HTTP request builder - Python 3.x
 Python Requestbuilder is command line-driven. It is used to build HTTP
 requests, and is used by the euca2ools recent version (eg: newer than version
 3.0.0).
 .
 This package provides the Python 3.x module.
